<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1591. Octubre, 19 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 18, exp. 15, ff. 33-35.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>De oficio, contra Baltasar de Enero, por amancebamiento</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El alcalde ordinario Antonio de Velasco procede, de oficio, contra Baltasar de Enero, residente en la Villa de Colima, porque está amancebado en ella publicamente y da mal ejemplo de vivir.<br />
                      Se hace la averiguación.<br />
                      Declara Lorenzo de Madrid y dice que habiéndose pregonado un auto, por mandado del alcalde mayor, sobre que ninguna persona en esta Villa ni en su Provincia matase ganado ninguno sin que viniese primero a registrarlo, el cual dicho auto este testigo vio pregonar en la Plaza pública desta dicha Villa; y después desto, yendo este testigo y otros amigos suyos, que son Garci Polo, y Martín de Segura, y Juan Alonso, vecinos desta Villa, a los Llanos de Solórzano, a hacer rodeo, vieron desde a caballo, un atajo de ganado por delante que llevaban hacia Quezalapa. Y este testigo y los demás se dieron prisa por alcanzarlos. Y cuando llegaron, vieron que uno era el dicho Baltasar de Enero y un indio criado de Garci Ramírez. Y llevaba el dicho Enero una desjarretadera<sup><a href='#sup703' title='Desjarretadera: Instrumento, en forma de media luna enastada, que sirve para desjarretar toros o vacas: Cásares. Véase ilustración inserta tomada de Ranch: Mexican Sombreros, Spanish Colonial Iron: http ://kostohryz.hypermart.net/salesite/ranch/ranch.html.' class='tooltip' name='ret703'>[703]</a></sup> en las manos. Y le preguntaron a dónde llevaba el dicho ganado, y respondió que al Río de Quezalapa a matar una res. Y en el atajo que llevaban de ganado, iban reses de todos los hierros de los vecinos desta dicha Villa. Y con esto, no sabe cúya era la res que mató el dicho Baltasar de Enero. El testigo agregó que en la Villa es público y notorio que Baltasar de Enero es hombre de mal vivir y que da muy mal ejemplo de su persona.<br />
                      Garci Polo, a su vez, dijo haber oído que Baltasar de Enero vive amancebado en esta Villa, con una mujer española y casada. Se lo escuchó decir a Juan de Berlanga y a  Baltasar de Enero quien así vive desde hace seis años. Esto es notorio agrega en toda la Villa y comarca.<br />
                      Juan Alonso declaró haber visto a Baltasar entrar a la casa de la susodicha en muchas ocasiones; y que ésta, española y casada, ha acudido con frecuencia al pueblo de San Francisco a visitar a Baltasar de Enero a su morada, cuando ha estado enfermo. Dice haberlos visto también juntos, el dicho Baltasar, caballero en su caballo, y la mujer en las ancas.<br />
                      Martín de Segura asegura haber oído también que Baltasar de Enero está públicamente amancebado con una mujer casada y española; y que escuchó decir al propio Baltasar que mataba reses de García Ramírez, su amo. Diversos vecinos se habían quejado ante él que Enero mataba ganado suyo.<br />
                      Gaspar Ramírez declaró que, con sus propios ojos, había visto entrar a Baltasar de Enero de noche y de día, en casa de la dicha mujer española y casada, y tan ordinariamente como si fuese su mujer; y la llevaba como dicho tiene, de noche y de día, a donde quería el dicho Enero, a pie y a caballo, a San Francisco y a otras partes. Agregó que él ha procurado evitar este daño por haber sido el susodicho su criado, y no ha podido.<sup><a href='#sup704' title='Llama la atención que, en ninguna de las declaraciones de los testigos, se menciona la identidad de la española y casada que vivía con Enero.' class='tooltip' name='ret704'>[704]</a></sup><br />
                      El 6 de noviembre, el alcalde Velasco dio mandamiento de prisión contra Baltasar de Enero.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret703' name='sup703'>(703)</a> Desjarretadera: Instrumento, en forma de media luna enastada, que sirve para desjarretar toros o vacas: Cásares. Véase ilustración inserta tomada de Ranch: Mexican Sombreros, Spanish Colonial Iron: http ://kostohryz.hypermart.net/salesite/ranch/ranch.html. </div>
                <div> <a href='#ret704' name='sup704'>(704)</a> Llama la atención que, en ninguna de las declaraciones de los testigos, se menciona la identidad de la española y casada que vivía con Enero. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/33f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_33f.jpg'></a> <BR/><font size=-1>33f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/33v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_33v.jpg'></a> <BR/><font size=-1>33v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/34f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_34f.jpg'></a> <BR/><font size=-1>34f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/34v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_34v.jpg'></a> <BR/><font size=-1>34v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/35f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_35f.jpg'></a> <BR/><font size=-1>35f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/35v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_35v.jpg'></a> <BR/><font size=-1>35v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>